<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="25dp"
    android:viewportWidth="25"
    android:viewportHeight="25">
  <path
      android:pathData="M6.339,10.233C4.137,10.757 2.5,12.736 2.5,15.098C2.5,17.859 4.738,20.098 7.5,20.098C7.974,20.098 8.432,20.032 8.866,19.909"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M18.527,10.233C20.729,10.757 22.366,12.736 22.366,15.098C22.366,17.859 20.128,20.098 17.366,20.098C16.892,20.098 16.434,20.032 16,19.909"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M18.5,10.098C18.5,6.784 15.814,4.098 12.5,4.098C9.186,4.098 6.5,6.784 6.5,10.098"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M9.033,15.157L12.5,18.636L16.066,15.098"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M12.5,10.098V16.867"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
</vector>
